---
comment: |

  https://rt.cpan.org/Ticket/Display.html?id=69862

  This distropref file has lost its right to exist but it's always
  good to have a reminder that connects to a ticket

  Update 2011-12-15: test 10-pure-perl.t has started to fail in
  bleadperl but only with the newly added dependencies.

match:
  distribution: '^RIBASUSHI/namespace-clean-0.21\.'
#cpanconfig:
#  test_report: 0
#test:
#  args:
#    - TEST_FILES=xt/author/07-debugger.t
depends:
  requires:
    Sub::Name: 0
    Sub::Identify: 0
    B::Hooks::EndOfScope: 0
    Devel::Hide: 0
